TUGU PRATAMA INDONESIA (TPI) - Bug #1505

Export Data - Download Template
08/18/2022 04:22 PM - fernando sergio rumbayan

Status: Closed Start date: 08/18/2022
Priority: Urgent Due date: 09/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang wanto,

Mang tolong di benarkan Download template pada Export Data , yg ada pada Export Employee Data..
&> Upload Photo
1 Time Data

() Import Time D...
Teamviewer
Login : 359508073
Password :i7ch6z36

PW Komputer :@usr2MNV!!
Username : nando

PASS : 123Aa
DB : MinovaESUat

History

#1 - 08/19/2022 04:14 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

update file
UNapp\controller\masterdata\CtrIExportMD.js

#2 - 08/24/2022 02:13 PM - Moch Alinafia
- Status changed from QA Test to Closed
